@charset "Shift_JIS"

/*---------------------------
ベース設定
---------------------------*/
body  {
	color: #3c3c3c;
	text-decoration: none;
	margin: 0px;
	padding: 0px
	font-family:"HiraKakuPro-W3",Osaka,"MS PGothic",sans-serif;
}


h1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
}


p { }
td {}

h1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
}


.contents {
	font-size: 0.8em;
	line-height: 1.6
}



/*Link setting*/
a { text-decoration: none }

a:hover { text-decoration: underline }



/*footer setting*/
address {
	/*text-align:center;*/
	font-size: 0.8em;
	line-height: 1.4;
	font-style: normal;
	padding: 5px;
}


/*見出し指定*/
h2 {
	font-size: 1.2em;
	font-weight: bolder;
}

h3 {
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.2;
}

h4 {
	font-size: 0.9em;
}



#submenu a {
	font-size: 0.8em;
	line-height: 1.6;
}

#mfp_phase_confirm_label,#mfp_phase_stat{
	display:none;
}



/*---------------------------
個別設定
---------------------------*/

strong {
	font-size: 0.8em;
	line-height: 1.4;
	font-weight: normal;
	margin: 5px;
	}